Patches

HC-647-KM: EMC Navisphere CLI is not Working on Linux Systems or Requires Higher Privileges

August 1, 2017
Patch for Hardware Sentry KM for PATROL - Version(s) 1.8.01, 1.8.02, 1.9.00, 1.9.50, 1.9.60

This patch is replaced with !

 Download

Patch content

This connector provides hardware monitoring through the EMC Navisphere CLI.

Should you install this patch?

Install this patch if:

  • hardware monitoring is not working from a Linux machine
  • you want to use the operator/monitor roles to monitor your EMC CLARiiON / VNX Storage Systems.

What does it fix?

The connector now works properly on Linux systems and only requires monitor/operator privileges.

How to install the patch?

  1. Copy the following file to the $PATROL_HOME/lib/MS_HW_hdf directory on the server where the PATROL Agent runs:
    • MS_HW_EMCNavisphereCLI.hdf
  2. Re-initialize Hardware Sentry for the patch to take effect.
  3. Nothing needs to be installed on Console systems.